:root {
  --primary: #fe4d35;
  --primary-light: #fea165;
  --secondary: #4db960;
  --text: #0a1109;
  --bg-primary: #0043ec05;
  --gray: #f1f1fc;
  --indigo: #8a5cff;
  --yellow: #ffd027;
  --pink: #ff3489;
  --light-pink: #ff348914;
  --orange: #ffa301;
  --indigo-light: #f0ebff;
  --black: #080808;
  --black-light: #08080814;
  --fb: #0084ff;
  --fb-light: #0084ff14;
  --yt: #ff0000;
  --yt-light: #ff000014;
  --spotify: #1db954;
  --spotify-light: #1db95414;
  --cloud: #ff7700;
  --cloud-light: #ff770014;
  --twitch: #6441a5;
  --twitch-light: #6441a514;
}

body {
     padding-left: 20px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.bg-primary {
  background-color: var(--primary) !important;
}

.bg-primary-light {
  background-color: var(--bg-primary) !important;
}

.bg-secondary {
  background-color: var(--secondary) !important;
}

.bg-gray {
  background-color: var(--gray) !important;
}

.bg-gray-gradient {
  background-image: linear-gradient(to bottom, #f9f9f9, #f1f1fc) !important;
}

.bg-grayrr-gradient {
  /*background-image: linear-gradient(to bottom, #f4f5fd, #fff) !important;*/
  background: #E0F2FF !important;
}

.bg-blue-gradient {
  background-image: linear-gradient(to bottom, #e1f3ff, #fff) !important;
}

.bg-orange-gradient {
  background-image: linear-gradient(to bottom, #fff0e5, #fff) !important;
}

.bg-indigo-gradient {
  background-image: linear-gradient(to left, #1565dc, #f255f6) !important;
}

.bg-black {
  background-color: var(--text) !important;
}

.txt-primary {
  color: var(--primary) !important;
}

.txt-secondary {
  color: var(--secondary) !important;
}

.bg-pink {
  background-color: var(--pink) !important;
}

.bg-orange {
  background-color: var(--orange) !important;
}

.bg-fb {
  background-color: var(--fb) !important;
}

.bg-spotify {
  background-color: var(--spotify) !important;
}

.bg-youtube {
  background-color: var(--yt) !important;
}

.bg-yellow {
  background-color: var(--yellow) !important;
}

.bg-indigo {
  background-color: #1565dc !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  color: var(--text);
}

input.form-control:focus {
  box-shadow: none;
}

textarea.form-control:focus {
  box-shadow: none;
}

p,
a,
li,
button,
span,
td,
th {
  font-family: "Poppins", sans-serif;
}

/* common basic classes */

p {
  color: var(--text);
  font-size: 15px;
  letter-spacing: 0.6px;
}

.fs-11 {
  font-size: 11px;
}

.fs-14 {
  font-size: 14px;
}

.fs-18 {
  font-size: 18px;
}

.fs-21 {
  font-size: 21px;
}

.head1 {
  /* font-size: 45px; */
  font-size: (2.2rem, 1.616rem + 2.749vw, 3.375rem);
  /* line-height: 56px; */
  font-weight: 500;
}

.head2 {
  /* font-size: 30px; */
  font-size: clamp(2rem, 1.503rem + 2.339vw, 3rem);
  /* line-height: 54px; */
  font-weight: 500;
}

.head3 {
  font-size: 25px;
  line-height: 45px;
}

.head4 {
  font-size: 20px;
  line-height: 30px;
}

.container-adda {
  padding: 0 50px;
  max-width: 1680px;
  margin: 0 auto;
}

.section-container {
  padding: 50px 0;
}
.container {
  max-width: 1080px !important;
}

.gradient-text {
  background: linear-gradient(
    to right,
    #ff9908,
    #ff7623
  ); /* Define your gradient colors */
  -webkit-background-clip: text; /* For Safari/Chrome */
  -webkit-text-fill-color: transparent; /* For Safari/Chrome */
  background-clip: text; /* Standard property */
  color: transparent; /* Fallback for other browsers */
  /* font-size: 48px; */
}

.indigo-gradient-text {
  background: linear-gradient(
    to right,
    #1565dc,
    #f255f6
  ); /* Define your gradient colors */
  -webkit-background-clip: text; /* For Safari/Chrome */
  -webkit-text-fill-color: transparent; /* For Safari/Chrome */
  background-clip: text; /* Standard property */
  color: transparent; /* Fallback for other browsers */
  /* font-size: 48px; */
}

.primary-btn {
  padding: 10px 18px;
  line-height: 1.3;
  position: relative;
  text-align: center;
  text-decoration: none;
  outline: none;
  border: none;
  min-width: 130px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 5px;
  color: #fff;
  background-image: linear-gradient(
    to right,
    var(--primary-light),
    var(--primary)
  );
  font-weight: 600;
  background-size: 200% 100%;
  background-position: left center;
  transition: background-position 0.5s ease-out, color 0.5s ease-out;
}
.primary-btn:hover {
  background-position: right center;
}

.secondary-btn {
  font-weight: 700;
  /* font-size: 14px; */
  text-transform: uppercase;
  padding: 10px 18px;
  line-height: 1.3;
  position: relative;
  text-align: center;
  text-decoration: none;
  outline: none;
  border: none;
  min-width: 130px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 5px;
  background-image: -moz-linear-gradient(
    to top,
    var(--secondary),
    var(--secondary)
  ) !important;
  background-image: -webkit-linear-gradient(
    to top,
    var(--secondary),
    var(--secondary)
  ) !important;
  background-image: -ms-linear-gradient(
    to top,
    var(--secondary),
    var(--secondary)
  ) !important;
  background-image: linear-gradient(
    to top,
    var(--secondary),
    var(--secondary)
  ) !important;
  box-shadow: 0 5px 8px 0 rgba(48, 186, 85, 0.36) !important;
  color: #fff;
  transition: all 0.6s;
  margin-right: 20px;
}
.secondary-btn:hover {
  background-image: linear-gradient(
    to top,
    var(--secondary),
    var(--secondary)
  ) !important;
  box-shadow: 0 14px 27px 0 rgba(48, 186, 85, 0.43) !important;
  color: #fff;
}

.strip-btn {
  border-radius: 6px;
  background: linear-gradient(136.23deg, var(--primary-light), var(--primary));
  font-size: 15px;
  color: #000;
  transition: 0.3s ease-in-out;
}

.strip-btn:hover {
  background: linear-gradient(136.23deg, var(--primary), var(--primary-light));
  color: #fff;
  transition: 0.3s ease-in-out;
}

.outline-btn {
  background-color: #d3d8e066;
  border: 1px solid #d3d8e080;
  color: rgb(126 129 156);
  padding: 12px;
  width: 170px;
  border-radius: 12px;
}

.arrow-btn {
  background: #5f0fff;
  border-bottom: 2px solid #5f0fff;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 23px;
  padding: 0 1em 0 2em;
  position: relative;
}
/* Required for triangle */
.arrow-btn:before,
.arrow-btn:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-right: 0;
  left: 100%;
}
/* Stroke */
.arrow-btn:before {
  top: 0px;
  border-left-color: #5f0fff;
  border-width: 12px;
}
/* Fill */
.arrow-btn:after {
  top: 1px;
  border-left-color: #5f0fff;
  border-width: 11px;
}

.separator {
  display: flex;
}

.separator:before,
.separator:after {
  color: white;
  content: "";
  flex: 1;
  border-bottom: groove 1px;
  border-color: #00000040;
  margin: auto 0;
}

/* banner section css */
.banner-wrapper {
  justify-content: space-between;
  align-items: center;
}
.form-card {
  background-color: #fffeff;
  padding: 60px 27px;
  border: 1px solid #0a11091f;
  border-radius: 16px;
  width: 90%;
  box-shadow: 4px 4px 21px 0px rgb(2 125 133 / 21%);
}

.rating-wrapper {
  margin-top: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.rating-wrapper > div > p {
  font-size: 11px;
  line-height: 14px;
  font-weight: 500;
  margin-bottom: 0px;
}

.review_slider .slick-list .slick-slide {
  margin: 0 10px;
  padding: 25px;
  border-radius: 24px;
  border: 1px solid #0a11091f;
  background-color: #fff;
}

/* slider styles css */

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  width: 8px;
  height: 8px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  background-color: var(--primary);
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 5px;
  text-align: center;
  color: #0043ec6b;
  border: 3px solid #0043ec6b;
  border-radius: 4px;
  -webkit-font-smoothing: antialiased;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  color: var(--primary);
  width: 24px;
  background-color: var(--primary);
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
}
.slick-dots li button::before {
  content: "";
}

.client-slider .slick-list .slick-track {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.client-slider .slick-list img {
  width: 130px !important;
}
/* ends slider css here */

/* recent service swipe slider */

#recent-services {
  position: relative;
  height: 50px;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
  background-image: linear-gradient(to bottom, #c6ffe2, #e5fff2);
  border-radius: 10px;
}

#recent-services li p {
  color: #2d7d6b;
}
#recent-services li {
  position: absolute;
  width: 100%;
  font-size: 14px;
  opacity: 0;
  transform: translateY(100%);
  transition: transform 0.5s ease, opacity 0.5s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 14px;
}

#recent-services li.active {
  opacity: 1;
  transform: translateY(0);
}

.apple-pay-btn {
  padding: 8px 20px;
  border: 0.5px solid #00000040;
  background-color: white;
  font-size: 17px;
  border-radius: 6px;
  display: flex;
  align-items: center;
}
.apple-pay-btn i {
  font-size: 30px;
  margin-right: 0.5rem;
}

/* tabel style css */

.table-adda {
  border-radius: 16px;
  box-shadow: 4px 4px 21px 0px rgb(2 125 133 / 21%);
  width: 100%;
  overflow: hidden;
}

.table-adda tr,
td,
th {
  border: 1px solid #e3e7ea;
  padding: 12px;
}
.table-adda th {
  background-color: #5f5f5f;
  color: white;
}

.table-adda tr,
.table-adda td:first-child,
.table-adda th:first-child {
  border-left: none;
}

.table-adda td:first-child,
.table-adda th:first-child {
  width: 60px;
  text-align: center;
}

.table-adda tr,
.table-adda td:last-child,
.table-adda th:last-child {
  border-right: none;
}

.table-adda tr:first-child,
.table-adda th {
  border-top: none;
}

.table-adda tr:last-child,
.table-adda td {
  border-bottom: none;
}

/* buy section */

.buy-container {
  padding: 40px;
  border-radius: 32px;
}
.buy-container .btn-group {
  border-radius: 14px;
}
.buy-container .btn-group .btn:first-child {
  background-color: #fff;
  padding: 0 10px;
  border-radius: 14px 0 0 14px;
  font-size: 13px;
}
.buy-container .btn-group .btn:last-child {
  background-color: #d4e3ef;
  padding: 0 10px;
  border-radius: 0 14px 14px 0;
  font-size: 13px;
}

.buy-container ul {
  list-style: none; /* Remove default bullets */
  padding: 0;
  margin: 0;
}

.buy-container ul li {
  position: relative;
  padding-left: 26px; /* Enough space for icon + gap */
  margin-bottom: 10px; /* optional spacing between items */
}

.buy-container ul li::before {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
  background: url("../images/icons/check-org.svg") no-repeat center center;
  background-size: contain;
}

.buy-container .buy-card-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.buy-container .buy-card-wrapper .buy-card {
  width: 48.5%;
  /* box-shadow: -1px 4px 6.6px 0px rgba(0, 0, 0, 0.19); */
  box-shadow: 0px 28px 8px 0px rgba(127, 148, 189, 0),
    0px 18px 7px 0px rgba(127, 148, 189, 0.01),
    0px 10px 6px 0px rgba(127, 148, 189, 0.05),
    0px 5px 5px 0px rgba(127, 148, 189, 0.09),
    0px 1px 2px 0px rgba(127, 148, 189, 0.1);
  padding: 17px;
  border-radius: 24px;
  border: 1px solid #d3d8e080;
  text-align: center;
  position: relative;
}
.buy-container .buy-card-wrapper .buy-card p {
  color: rgb(90 91 111) !important;
}
.buy-container .buy-card-wrapper .buy-card > img {
  width: 125px;
}

.read-more-text {
  max-height: 15em;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.read-more-text::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 15em;
  background: linear-gradient(to bottom, transparent, white);
  border-radius: 24px;
}

.buy-card.expanded .read-more-text {
  max-height: 1000px; /* Big enough */
  background: none;
}

.buy-card.expanded .read-more-text::after {
  display: none;
}

.chevron-icon {
  transition: transform 0.3s ease;
}

.buy-card.expanded .chevron-icon {
  transform: rotate(180deg);
}

.read-more-btn {
  background: none;
  border: none;
  color: var(--primary);
  font-weight: bold;
  cursor: pointer;
  padding: 0;
  margin-top: 8px;
  font-size: 12px;
  position: absolute;
  bottom: 12px;
  left: 48%;
  height: 23px;
  width: 23px;
  border-radius: 12px;
  box-shadow: -1px 4px 6.6px 0px rgba(0, 0, 0, 0.19);
}

.collapsible-text {
  max-height: 100px;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.buy-card.expanded .collapsible-text {
  max-height: 500px; /* or use `none` if content height varies a lot */
}

.chevron-icon {
  transition: transform 0.3s ease;
}

.buy-card.expanded .chevron-icon {
  transform: rotate(180deg);
}
/* why choose us  */
.why-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.why-section .head2 {
  width: 80%;
}

.why-section p {
  font-size: 18px;
}

/* faq according */

.accordion-item {
  border: 1px solid #d3d8e080;
  border-radius: 8px;
  overflow: hidden; /* ensures clean rounding */
  margin-bottom: 5px;
}

.accordion-header .accordion-button,
.accordion-button:not(.collapsed),
.accordion-button:focus {
  padding: 10px;
  border: 1px solid #d3d8e080;
  border-radius: 8px;
}

.accordion-button:not(.collapsed),
.accordion-button:focus {
  color: var(--black);
  outline: none;
  border-color: transparent;
  box-shadow: none;
  background-color: transparent;
}

.accordion-button::after {
  background-image: none;
  font-family: "Font Awesome 6 Free";
  content: "\f068";
  height: 35px;
  width: 35px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid var(--secondary-color);
  background-color: var(--body-color);
  color: var(--secondary-color);
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  content: "\f067";
}

/* testimonials */

.testimonial-wrapper {
  align-items: center;
  margin-top: 2rem;
}

.card-form {
  border-radius: 19px;
  box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.13);
  padding: 20px;
  border: 0.5px solid rgba(189, 189, 189, 1);
  height: 470px;
  font-family: "Poppins", sans-serif;
}
.review-form {
  border-radius: 20px;
  box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.13);
  padding: 20px;
  border: 0.5px solid rgba(189, 189, 189, 0.65);
  min-height: 470px;
  font-family: "Poppins", sans-serif;
}

.review_msg .review_star img {
  height: 20px;
  width: 20px;
}
.review_msg .review_text {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 8px;
}

.review_msg .review_username {
  font-size: 12px;
  color: rgb(126 129 156);
}

.review_slider .slick-prev {
  position: absolute;
  right: 80px;
  top: -60px;
  height: 40px;
  width: 40px;
  border: 1px solid;
  border-radius: 20px;
  background-color: #fff;
}
.review_slider .slick-next {
  position: absolute;
  right: 20px;
  top: -60px;
  height: 40px;
  width: 40px;
  border: 1px solid;
  border-radius: 20px;
  background-color: #fff;
}

.review_slider .review_card_items {
  padding: 20px;
  border-radius: 26px;
  color: white;
  margin: 0 10px;
  /* max-width: 340px; */
  min-height: 470px;
  max-height: 470px;
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
}

.review_slider .review_card_items .review_card_body p {
  color: #fff;
}

.review_slider .review_card_items .review_card_body p:first-child {
  line-height: 21px;
}

.review_slider .review_card_items .review_card_user {
  display: flex;
  align-items: center;
}

.review_slider .review_card_items .review_card_user > div:first-child {
  height: 60px;
  width: 60px;
  background-color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 9px;
}

.review_slider .review_card_items .review_card_user img {
  height: 54px;
  width: 54px;
  border-radius: 50%;
}

.review_slider .review_card_items .review_card_user p {
  margin-bottom: 0px;
  color: #fff;
}

.review_slider .review_card_items .review_card_user p:first-child {
  font-size: 19px;
  font-weight: 600;
  line-height: 25px;
}

.review_slider .review_card_items .review_card_user p:last-child {
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  color: #ffffffb8;
}

/* custom service page tabs */

.custom-tabs .nav-link {
  border-radius: 10px 10px 0 0;
  background: #f7f7f7;
  color: #333;
  font-weight: 500;
}
.custom-tabs .nav-link.active {
  background: linear-gradient(to right, #007bff, #5f0fff);
  color: white;
}

.like-box-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  font-family: "Poppins", sans-serif;
}

.like-box-wrapper div {
  width: 81px;
  height: 85px;
  margin: 5px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
}

.like-box {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
  border-radius: 0.5rem;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  background-color: #f8f9fa;
  font-size: 16px;
  font-weight: 600;
}
.like-box small {
  font-size: 12px;
  color: #5f0fff;
}

.like-box.active {
  border: none;
  background-color: #e9f3ff;
  /*background: linear-gradient(to bottom, var(--primary-light), var(--primary));*/
  background: linear-gradient(to left, #bb78ff, #9a3aff);
  color: #fff;
}
.like-box.active small {
  color: #fff;
}

.like-box.bulk-price {
  font-weight: bold;
  background-color: #fff8e1;
}
.original-price {
  text-decoration: line-through;
  color: #888;
  margin-left: 10px;
}
.price sup {
  font-size: 1rem;
}

.best-selling {
  border: 2px solid #10b981;
  position: relative;
}
.best-selling::before {
  content: "BEST SELLING";
  position: absolute;
  top: 0px;
  left: 0;
  background: #10b981;
  color: white;
  font-size: 10px;
  padding: 2px 6px;
  border-radius: 5px 5px 0 0;
  width: 100%;
}
.bulk-price {
  position: relative;
}
.bulk-price::before {
  content: "BULK PRICE 🔥";
  position: absolute;
  top: 0px;
  left: 0;
  background: black;
  color: white;
  font-size: 10px;
  padding: 2px 6px;
  border-radius: 5px 5px 0 0;
  width: 100%;
}

.price {
  font-size: 32px;
  font-weight: 600;
  position: relative;
}
.original-price {
  font-size: 18px;
  text-decoration: line-through;
  color: #999;
  margin-left: 10px;
  font-family: "Poppins", sans-serif;
  position: absolute;
}
.gradient-btn {
  background: linear-gradient(to right, var(--primary-light), var(--primary));
  border: none;
  padding: 10px 40px;
  border-radius: 10px;
  font-weight: 600;
}
.purple-btn {
  background-color: #a855f7;
  color: white;
  padding: 6px 12px;
  border-radius: 20px;
  text-decoration: none;
}
.purple-btn:hover {
  background-color: #9333ea;
  color: white;
}

/* content */

.nav-tabs {
  border-bottom: none;
  flex-wrap: nowrap;
  justify-content: space-between;
}

/* Default tab link style */

.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-bottom: none;
  border-radius: 20px 20px 0 0;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
}
.nav-tabs .nav-link > img {
  height: 13px;
}
.nav-tabs .nav-item {
  margin-bottom: 2px;
}

/* Active tab link with top/side border, but no bottom */
.nav-tabs .nav-link.active {
  border: 2px solid #007bff;
  border-bottom: none;
  background-color: #fff;
  color: #007bff;
  position: relative;
  z-index: 2;
}
.tab-content .tab-pane:first-child .gradient-btn{
    background :linear-gradient(to left, #bb78ff, #9a3aff);
}

.tab-content .tab-pane:first-child .txt-primary{
    color : #9a3aff !important;
}

.nav-tabs .nav-item:first-child .nav-link {
  border: 1px solid #ccc;
  border-bottom: none;
  background-color: #fff;
  border-radius: 20px 20px 0 0;
  color: #000;
}

.nav-tabs .nav-item:nth-child(2) {
  /*background: linear-gradient(to left, #55c5fb, #317df9);*/
  background: linear-gradient(to right, var(--primary-light), var(--primary));
  border-radius: 20px 20px 0 0;
}
.nav-tabs .nav-item:nth-child(2) .nav-link {
  color: #fff;
}
.nav-tabs .nav-item:nth-child(2) .nav-link.active {
  border-color: var(--primary);
  /*background: linear-gradient(to left, #55c5fb, #317df9);*/
  background: linear-gradient(to right, var(--primary-light), var(--primary));
  color: #fff;
  border-radius: 20px 20px 0 0;
}
.nav-tabs .nav-item:nth-child(3) {
  /*background: linear-gradient(to left, #bb78ff, #9a3aff);*/
  background: linear-gradient(to left, #55c5fb, #317df9);
  border-radius: 20px 20px 0 0;
}
.nav-tabs .nav-item:nth-child(3) .nav-link {
  color: #fff;
}
.nav-tabs .nav-item:nth-child(3) .nav-link.active {
  border-color: #317df9;
  /*background: linear-gradient(to left, #bb78ff, #9a3aff);*/
  background: linear-gradient(to left, #55c5fb, #317df9);
  color: #fff;
  border-radius: 20px 20px 0 0;
}

/* Tab pane border */
.tab-content .tab-pane {
  border: 2px solid #007bff;
  border-radius: 0 0 20px 20px;
  padding: 1.5rem;
  margin-top: -3px; /* aligns with active tab */
  background-color: #fff;
  position: relative;
  z-index: 1;
}

.tab-content .tab-pane:first-child {
  border: 1px solid #ccc;
}

.tab-content .tab-pane:nth-child(2) {
  border-color: var(--primary);
}

.tab-content .tab-pane:nth-child(2).active .like-box.active {
  /*background: linear-gradient(to left, #55c5fb, #317df9);*/
  background: linear-gradient(to bottom, var(--primary-light), var(--primary));
}
.tab-content .tab-pane:nth-child(2).active .buyNowBtn {
  /*background: linear-gradient(to left, #55c5fb, #317df9);*/
  background: linear-gradient(to bottom, var(--primary-light), var(--primary));
}
.tab-content .tab-pane:nth-child(2).active p {
  /*color: #317df9 !important;*/
  color: #fe4d35 !important;
}

.tab-content .tab-pane:nth-child(3).active .like-box.active {
  /*background: linear-gradient(to left, #bb78ff, #9a3aff);*/
  background: linear-gradient(to left, #55c5fb, #317df9);
}

.tab-content .tab-pane:nth-child(3).active .buyNowBtn {
  /*background: linear-gradient(to left, #bb78ff, #9a3aff);*/
  background: linear-gradient(to left, #55c5fb, #317df9);
}
.tab-content .tab-pane:nth-child(3).active p {
  /*color: #9a3aff !important;*/
  color: #317df9 !important;
}

.tab-content .tab-pane:nth-child(3) {
  border-color: #317df9;
}

/* Feature Cards */
.feature-card {
  border: 0.5px solid #0000004f;
  border-radius: 12px;
  background: #fff;
  transition: 0.3s;
  cursor: pointer;
  height: 100%;
  width: 196px;
  position: relative;
}

.feature-card .feature-check {
  height: 24px;
  width: 24px;
  border: 0.5px solid #0000004f;
  border-radius: 4px;
  font-size: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 12px;
  bottom: 12px;
}

.feature-card .feature-check > i {
  color: #fff;
}

#featuredCards {
  display: flex;
  justify-content: center;
  overflow-y: scroll;
  width: 100%;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;
}

#featuredCards > div {
  width: 200px;
  margin: 0 10px;
}

#featuredCards > div:first-child .feature-card .feature-heading {
  border-bottom: 0.5px solid #0000004f;
  background-color: #f9f9f9;
}

#featuredCards > div .feature-card .feature-check {
  display: none;
}
#featuredCards > div .feature-card.active .feature-check {
  background: linear-gradient(to bottom, var(--primary-light), var(--primary));
  border-color: transparent;
}

#featuredCards > div:first-child .feature-card.active {
  border: 2px solid #9a3aff;
}
#featuredCards > div:first-child .feature-card.active .feature-heading {
  border-bottom: none;
  background-color: #fff;
}

#featuredCards > div:nth-child(2) .feature-card.active {
  border: 2px solid var(--primary);
}

#featuredCards > div:nth-child(2) .feature-card.active .feature-heading {
  background: linear-gradient(to left, var(--primary-light), var(--primary));
}

#featuredCards > div:nth-child(3) .feature-card.active {
  border: 2px solid #317df9;
}

/* #featuredCards > div:nth-child(3) .feature-card.active .feature-heading {
  background: linear-gradient(to left, #55c5fb, #317df9);
} */

.feature-card ul {
  padding: 15px;
}

.feature-card ul li {
  position: relative;
  padding-left: 20px;
  font-size: 12px;
  list-style: none;
  color: #00000096;
}
.feature-card ul li > a {
  font-size: 10px;
  color: gray;
  text-decoration: underline;
}

.feature-card ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 13px;
  height: 10px;
  background-image: url("../images/icons/purple-check.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.feature-heading {
  height: 62px;
  width: 100%;
  display: flex;
  background: #fff;
  padding: 20px;
  justify-content: space-between;
  align-items: center;
  border-radius: 12px 12px 0 0;
}

#featuredCards > div:nth-child(2) .feature-heading {
  background: linear-gradient(to left, #2c323e, #2c323e);
}

#featuredCards > div:nth-child(3) .feature-heading {
  background: linear-gradient(to left, #55c5fb, #317df9);
}

.feature-heading h5 {
  font-size: 13px;
  width: 55%;
  color: #fff;
  margin-bottom: 0;
}

/* interlinkling section */

.interlinking-wrapper {
  justify-content: space-between;
  align-items: center;
}
.linking-btn a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin-bottom: 10px;
  border-radius: 10px;
  height: 48px;
  padding: 0 15px;
  overflow: hidden;
  border-color: transparent;
  box-shadow: 0 5px 15px rgba(255, 120, 120, 0.3);
  text-transform: uppercase;
  color: white;
  background-image: linear-gradient(
    to right,
    var(--primary-light),
    var(--primary)
  );
  font-weight: 600;
  transition: all 0.3s ease;
}

.linking-btn a > i {
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  height: 24px;
  width: 24px;
  border-radius: 12px;
  background-color: #fff;
  color: var(--primary);
  box-shadow: 0 5px 15px rgba(255, 120, 120, 0.3);
}

.linking-btn a:hover {
  transform: scale(1.02);
}

/* free service banner */

.free-banner {
  justify-content: center;
  margin-top: 2.5rem !important;
}

.free-banner .card1,
.free-banner .card2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 10px;
  border: 1px solid #757575;
  border-radius: 16px;
  padding: 1.5rem 20px;
}

.free-banner .card1 {
  border-color: var(--primary);
}

.boost-section .boost-inner {
  background-color: #f5f6fd;
  padding: 1rem;
  margin-bottom: 2.5rem;
  border-radius: 16px;
}
.boost-section .boost-inner .boost-item {
  margin: 2rem 0;
  justify-content: space-between;
}
.boost-section .boost-inner .boost-item h3 {
  color: var(--primary);
}

/* how to compare wrapper */

.compare_wrapper {
  display: flex;
  justify-content: space-around;
  align-items: anchor-center;
}
.compare_wrapper .compare_inner {
  width: 33.2%;
}

.compare_wrapper .compare_inner .compare_card {
  border: 1px solid rgb(211, 216, 224);
}
.compare_wrapper .compare_inner:nth-child(1) .compare_card {
  border-right: none;
  border-radius: 24px 0 0 24px;
  padding-left: 1rem;
  width: auto;
}
.compare_wrapper .compare_inner:nth-child(2) {
  border: 5px solid var(--primary);
  border-radius: 16px;
  padding: 1rem 17px;
  width: auto;
}
.compare_wrapper .compare_inner:nth-child(2) .compare_card {
  border: none;
}

.compare_wrapper .compare_inner:nth-child(3) .compare_card {
  border-left: none;
  border-radius: 0 24px 24px 0;
  padding-right: 1rem;
  width: auto;
}
.compare_wrapper .compare_inner .compare_card > ul {
  list-style-type: none;
}
.compare_wrapper .compare_inner:nth-child(2) .img-logo {
  width: 100%;
  text-align: center;
  padding: 1rem;
  border-bottom: 1px solid rgb(211, 216, 224);
}

.compare_wrapper .compare_inner .compare_card > ul > li {
  border-bottom: 1px solid rgb(211, 216, 224);
  padding: 16px 10px;
  font-weight: 600;
  font-size: 13px;
  display: flex;
  align-items: center;
  width: max-content;
  min-width: -webkit-fill-available;
}
.compare_wrapper .compare_inner:last-child .compare_card > ul > li {
  color: rgb(90 91 111);
}

.compare_wrapper .compare_inner .compare_card ul > li:last-child {
  border-bottom: none;
}

.compare_wrapper .compare_inner .compare_card > ul > li > img {
  height: 19px;
  width: 19px;
  margin-right: 8px;
}

.compare_wrapper > div:last-child > ul > li {
  color: rgb(90, 91, 111);
}

.compare_wrapper > div:last-child > ul > li > img {
  height: 14px;
  width: 14px;
  margin-right: 8px;
}

/* service price wrapper code */
.service_price {
  display: flex;
  flex-direction: column;
}

.service_price_wrapper {
  width: 400px;
}

/* how it work */

.how_work_wrapper .how_item > div {
  box-shadow: 4px 4px 21px 0px rgb(0 0 0 / 17%);
  border-radius: 16px;
  padding: 20px;
  height: 100%;
  border: 0.5px solid #0000003d;
}

.how_work_wrapper .how_item > div img {
  height: 160px;
  width: 160px;
}

/* sidebar style css */

.sidebarNav {
  outline: 0px solid;
  transition: 0.3s;
  position: sticky;
  top: 0px;
  z-index: 1;
  overflow: hidden;
  padding: 40px 20px;
  width: 95%;
  height: 100vh;
  background-color: var(--text);
}
.sticky-position {
  position: sticky !important;
  top: 100px;
  width: 100%;
}
.sidebarNavIn {
  left: 0;
  margin-left: 0px;
  opacity: 1;
}

.navJump {
  display: block;
  position: relative;
  top: -50px; /* Adjust based on sticky header height */
  visibility: hidden;
}

.sidebarNavItem {
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 16%);
  color: white;
  border-radius: 8px;
  padding: 12px;
  margin-bottom: 10px;
  cursor: pointer;
  font-family: "Poppins", sans-serif;
}

.sidebarNavItem:hover {
  background-color: var(--primary);
}

.sidebarNav a:hover {
  text-decoration: none;
}

.sidebarNavItem.active {
  font-weight: bold;
  color: #fff;
  background-color: var(--primary);
  font-weight: 500;
}

.key-points {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.key-points > div {
  width: 48%;
  border-radius: 8px;
  border: 1px solid #1518201f;
  margin: 14px 0;
  padding: 12px 27px;
  box-shadow: 4px 4px 21px 0px rgb(2 125 133 / 21%);
}

.banner-img {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* process section css */

.process_wrapper .process_left {
  padding: 42px;
  width: 96%;
  background-color: #0043ec0a;
  height: 100%;
}

.process_steps .steps > div:first-child {
  display: flex;
  align-items: center;
  margin-top: 1.8rem;
  margin-bottom: 1rem;
}
.process_steps .steps > div:first-child > p:first-child {
  background-color: var(--primary);
  border-radius: 19px;
  margin: 0px;
  font-size: 12px;
  color: white;
  padding: 5px 20px;
}
.process_steps .steps > div:first-child > p:nth-child(2) {
  font-size: 21px;
  font-weight: 600;
  margin: 0px;
  margin-left: 10px;
}

/* recent service css */
.recet_service_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.recet_service_wrapper .star,
.recet_service_wrapper .pay {
  width: 20%;
}

.recet_service_wrapper .recent_service_item {
  width: 60%;
}

/* footer style css */

 #footer.bg-gray{
    background: linear-gradient(135deg, #E8D4F3, #FFD3C3) !important;
}
.footer_wrapper {
  /* padding: 90px 70px; */
}

.footer-title {
  position: relative;
  color: #000;
  margin-bottom: 1.7rem;
}

/* .footer-title::after {
  content: "";
  height: 5px;
  width: 50px;
  border-radius: 6px;
  background-color: var(--secondary);
  position: absolute;
  left: 0px;
  bottom: -8px;
} */

.footer-item > ul > li {
  position: relative;
  margin-bottom: 5px;
}

.footer-item > ul > li::before {
  content: url("../images/icons/forward-arrow-small.svg");
}

.footer-item > ul > li > a {
  color: #000;
  font-size: 14px;
  text-decoration: none !important;
}

.footer-item > ul > li > a:hover {
  color: var(--primary);
}

.footer-social-icons {
  display: flex;
}

.footer-social-icons > li a > i {
  font-size: 20px;
  color: #fff;
}

.svg-img:hover {
  cursor: pointer;
  filter: invert(25%) sepia(76%) saturate(656%) hue-rotate(9deg)
    brightness(105%) contrast(101%);
}

.footer-social-icons > li {
  margin-right: 12px;
}

.location-pin {
  padding-left: 14px;
  position: relative;
  font-size: 14px;
  text-align: justify;
  color: #000;
}

.location-pin::before {
  content: url("../images/icons/Places.svg");
  position: absolute;
  left: 0px;
  height: 14px;
  width: 14px;
}

.call {
  padding-left: 14px;
  position: relative;
  font-size: 14px;
}

.call:hover a {
  color: var(--primary) !important;
}

.call::before {
  content: url("../images/icons/Phone.svg");
  position: absolute;
  left: 0px;
  height: 14px;
  width: 14px;
  top: 2px;
}

.mail {
  padding-left: 14px;
  position: relative;
  font-size: 14px;
}

.mail:hover a {
  color: var(--primary) !important;
}

.mail::before {
  content: url("../images/icons/Messages.svg");
  position: absolute;
  left: 0px;
  height: 14px;
  width: 14px;
  top: 2px;
}

.subscribe-input {
  border-radius: 1.25rem !important;
  /* position: relative; */
  border: 1px solid rgb(255 255 255 / 42%) !important;
  background-color: rgb(255 255 255 / 10%) !important;
  color: #fff !important;
}

.subscribe-input:focus {
  outline: none;
}

.subscribe-button {
  position: absolute;
  border-radius: 1.25rem !important;
  right: 0;
  padding: 0.4rem 3rem !important;
  color: var(--secondary);
  background-color: var(--primary);
  transition: ease-in 500ms;
}

.subscribe-button:hover {
  color: var(--primary);
  background-color: var(--secondary);
  transition: ease-out 500ms;
}

.wh_floating_btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.call_floating_btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 100px;
  height: 100px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon,
.call_contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: "Poppins", sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.call_contact_icon {
  background-color: var(--secondary-light);
  box-shadow: 0 0 0 0 var(--secondary-light);
  font-size: 26px;
}

@media screen and (max-width: 1100px) {
  .banner-img > img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .container-adda {
    padding: 0 20px;
  }
  #featuredCards {
    justify-content: flex-start;
  }
  #featuredCards > div .feature-card .feature-check {
    display: flex;
  }

  .our-service-container .buy-container:nth-child(even) {
    flex-direction: column-reverse;
  }
  .buy-container .btn-group {
    padding: 0;
  }
  .buy-container {
    padding: 20px 0px;
    border-radius: 0;
  }
  .buy-container div {
    padding: 20px;
  }
  .why-section .head2 {
    width: 100%;
  }
  .why-wrapper .why-section:nth-child(even) {
    flex-direction: column-reverse;
    /* padding: 20px; */
    justify-content: center;
    text-align: center;
  }
  .why-wrapper .why-section:nth-child(odd) {
    padding: 20px;
    justify-content: center;
    text-align: center;
  }

  .testimonial-wrapper > div:first-child {
    margin-bottom: 3rem;
  }
  .how_work_wrapper .how_item {
    padding: 1rem 1.5rem;
  }
  .compare_wrapper {
    width: 100%;
    overflow-x: scroll;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;
  }
  .compare_wrapper .compare_inner {
    width: 100%;
  }
  .nav-tabs .nav-item {
    width: 140px;
    display: none;
  }
  .nav-tabs {
    width: s;
  }
  .tab-content .tab-pane {
    width: 100%;
    padding: 0px !important;
    background-color: transparent;
    border: none;
  }
  .tab-content .tab-pane:first-child {
    border: none;
  }

  .interlinking-wrapper {
    text-align: center;
  }
  .linking-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 1rem;
  }
  #reviewContainer {
    margin-top: 2rem;
  }

  .recet_service_wrapper {
    padding: 1.5rem;
  }
  .banner-wrapper .recet_service_wrapper {
    padding: 0px !important;
  }
  .recet_service_wrapper .star,
  .recet_service_wrapper .pay {
    display: none;
  }
  #recent-services li p {
    font-size: 12px;
  }
  .recet_service_wrapper .mob_recent_top .star,
  .recet_service_wrapper .mob_recent_top .pay {
    display: flex;
    align-items: center;
  }
  .recet_service_wrapper .star,
  .recet_service_wrapper .pay {
    width: 30%;
  }

  .recet_service_wrapper .mob_recent_top .star > img {
    margin-right: 4px;
  }
  .recet_service_wrapper .mob_recent_top .pay .apple-pay-btn {
    margin: 0 !important;
  }

  .recet_service_wrapper .mob_recent_top {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .recet_service_wrapper .recent_service_item {
    width: 100%;
    margin: 1rem 0;
  }
  .service_price {
    flex-direction: column-reverse;
  }

  #featuredCards {
    margin: 1.5rem 0;
  }
  .tab-content .tab-pane:nth-child(2) .like-box-wrapper,
  .tab-content .tab-pane:nth-child(3) .like-box-wrapper {
    justify-content: center;
  }

  #featuredCards > div:nth-child(2) .feature-card.active ul li,
  #featuredCards > div:nth-child(2) .feature-card.active ul li > a,
  #featuredCards > div:nth-child(3) .feature-card.active ul li,
  #featuredCards > div:nth-child(3) .feature-card.active ul li > a {
    color: #fff;
  }

  #featuredCards > div:nth-child(2) .feature-card.active {
    /*background: linear-gradient(to left, #55c5fb, #317df9);*/
    background: linear-gradient(to left, var(--primary-light), var(--primary));
  }

  #featuredCards > div:nth-child(3) .feature-card.active {
    /*background: linear-gradient(to left, #bb78ff, #9a3aff);*/
    background: linear-gradient(to left, #55c5fb, #317df9);
  }

  #featuredCards > div:nth-child(3) .feature-card.active ul li::before {
    background-image: url("../images/icons/red-check.svg");
  }
  
    .boost-section .boost-inner .boost-item:first-child {
      flex-direction: column-reverse;
      justify-content: center;
    }
    .boost-section .boost-inner .boost-item .col-md-2 {
      text-align: center;
      margin-bottom: 1rem;
    }
    .boost-section .boost-inner .boost-item .col-md-2 img {
      width: 200px !important;
      height: 200px;
    }
}
@media screen and (max-width: 568px) {
  .banner-img > img {
    width: 100%;
  }
  .buy-container .buy-card-wrapper {
    display: -webkit-inline-box;
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .buy-container .buy-card-wrapper .buy-card {
    width: 240px;
    margin-right: 10px;
  }
  .service_price_wrapper {
    margin-top: 0 !important;
    width: 100%;
    padding-top: 0 !important;
  }
}
